body {
  font-family: Arial;
  color: white;
}

.split {
  height: 100%;
  width: 50%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 20px;
}

.full {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 20px;
  left: 0;
  right: 0;
  text-align: center;
}

.left {
  left: 0;
}

.right {
  right: 0;
}

.player1 {
  background-color: blue;
}

.player2 {
  background-color: red;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

img {
 display: block;
  margin-left: auto;
  margin-right: auto;
}

h2
{
  font-weight: bold;
  color: white;
  font-size: 48px;
  width:100%;
}

label
{
  font-weight: bold;
  color: white;
  font-size: 48px;
  width:100%;
}

button
{
  font-weight: bold;
  font-size: 32px;
  background-color: white;
}

.fullbutton
{
  display: block;
  font-weight: bold;
  color: white;
  font-size: 48px;
}

.startButton {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    font-size: 64px;
    font-weight: bold;
    color: white;
    background-color: green;
    border: none;
    cursor: pointer;
}


